Is Social Floating and Comment Plus compatible for wordpress version WordPress 3.2.1.

Hello,

I am using this plugin(Comment Plus) and (social Floating) for my website which is version WordPress 3.2.1.
As i am not able to display this plugin on my site with different settings so may i please know whether it will support my website or not?